<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8" />
<title>Insert title here</title>
<script
	src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<script
	src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.3/umd/popper.min.js"
	integrity="sha384-vFJXuSJphROIrBnz7yo7oB41mKfc8JzQZiCq4NCceLEaO4IHwicKwpJf9c9IpFgh"
	crossorigin="anonymous"></script>
<script
	src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/js/bootstrap.min.js"
	integrity="sha384-alpBpkh1PFOepccYVYDB4do5UnbKysX5WZXm3XxPqe5iKTfUKjNkCk9SaVuEZflJ"
	crossorigin="anonymous"></script>
<link rel="stylesheet"
	href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/css/bootstrap.min.css"
	integrity="sha384-PsH8R72JQ3SOdhVi3uxftmaW6Vc51MKb0q5P2rRUpPvrszuE4W1povHYgTpBfshb"
	crossorigin="anonymous">

<link rel="stylesheet" href="windGuide.css">

<style>
img {
	opacity: 0.90;
	filter: grayscale(87%) contrast(220%) saturate(1200%);
}

select {
	font-weight: bold;
	height: 50px;
	width: 300px;
	opacity: 0.90;
}
</style>

</head>
<body>
	<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
		<a class="navbar-brand" href="index.html">WindGuide</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse"
			data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup"
			aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse" id="navbarNavAltMarkup">
			<div class="navbar-nav">
				<a class="nav-item nav-link" href="insertedWind.html">Lisa tuul<span
					class="sr-only">(current)</span></a> <a class="nav-item nav-link"
					href="locationData.html">Vaata andmeid</a> <a
					class="nav-item nav-link" href="comments.html">Kommentaarium</a>

			</div>
		</div>
	</nav>

	<br>
	<div class="container">
		<div class="row">
			<div class="col-sm">
				<h2 class="text-center text-success">Otsi sisestatud tuult</h2>
			</div>

			<div class="col-sm" class="text-center">
				<form id="searchWindForm">
					<div>

						<div>
							<select id="locationId">
								<option value="1">Kärdla sadam</option>
								<option value="2">Rannapaargu</option>
								<option value="3">Tõrvanina</option>
								<option value="4">Mangu rand</option>
								<option value="5">Luidja</option>
								<option value="6">Ristna</option>
								<option value="7">Suureranna</option>
								<option value="8">Pullu pubi</option>
								<option value="9">Külaküla</option>

							</select>
						</div>
					</div>
				</form>
			</div>
			<div class="col-sm">
				<div>

					<button type="button" class="btn btn-success btn-lg" value="Test"
						onClick="getAllLocationDatas(); ">Näita
						tuuleandmeid</button>


				</div>

			</div>
		</div>
	</div>


	
	

		<div class="container-fluid">



			<table id="tuuleTabel" class="table table-striped table-light hiddenTable" >
				<thead class="table-dark">
					<tr>

						<th>Sisestatud Tuul</th>
						<th>Kellaaeg</th>

					</tr>
				</thead>

				<tbody id="LocationWindsTableBody" />
			</table>

		</div>
	</div>



	<br>
	<br>
	<br>

	<h2>Populaarsed surfirannad Hiiumaal</h2>
	<div class="container-fluid">
		<div class="row">
			<div class="col-sm">

				<table class="table table-striped table-light">
					<thead class="table-dark">
						<tr>
							<th>Koha nimi</th>
							<th>Laiuskraad</th>
							<th>Pikkuskraad</th>
						</tr>
					</thead>

					<tbody id="locationTableBody" />
				</table>
			</div>


			<div class="col-sm">
				<img src="img/locationMap.jpg" class="rounded mx-auto d-block"
					width="100%" Height="95%" alt="Map">
			</div>
		</div>
	</div>

	<script src="windGuide.js">
		
	</script>
</body>
</html>